[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4694: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4695: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4696: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
rSAP for Android Forum • View topic - Android 4.4.3 support
It is currently Sat Aug 18, 2018 10:47 am

rSAP for Android Forum

Support forum for Android rSAP App

Android 4.4.3 support

Discussions about running the rSAP app on the LG Nexus 5
 
Posts: 1
Joined: Wed Jun 04, 2014 10:27 pm

Android 4.4.3 support

Post by Yufa » Wed Jun 04, 2014 10:41 pm


 
Posts: 29
Joined: Wed Jun 04, 2014 10:46 pm

Re: Android 4.4.3 support

Post by fents » Wed Jun 04, 2014 10:51 pm

Same problem here.

Can get a bit further with reinstalling with Nexus 4 files not Generic but then have problem of getting a connection but no signal. Have no option for GSM only on car so can't test this to see if it fixes it.

Other than this break its a great program that really makes my life a lot easier and is a lot better than the solutions Samsung etc have come up with as this one actually works properly (well apart from this). Keep up the good work!

 
Posts: 4081
Joined: Wed Mar 23, 2011 4:12 pm

Re: Android 4.4.3 support

Post by admin » Thu Jun 05, 2014 7:28 am

I can confirm these problems, until I have a solution (I hope there is one...):



Nexus 4 doesn't seem to be affected, so it's not a problem of the Android version, but I guess something in the RIL lib or the radio software changed.

 
Posts: 9
Joined: Fri Oct 14, 2011 9:53 am

Re: Android 4.4.3 support

Post by clandmeter » Thu Jun 05, 2014 10:23 am

Too late... waiting for a solution.

 
Posts: 4081
Joined: Wed Mar 23, 2011 4:12 pm

Re: Android 4.4.3 support

Post by admin » Thu Jun 05, 2014 8:48 pm

The first finding is that the problem is caused by the new radio image 2.0.50.1.13. I flashed the previous radio 1.0.25.0.23 and rSAP works again. The phone basically seems to work, I don't know if there are any issues with the old radio software.

I'll try to find out if it is also posible to fix rSAP without flashing an old radio image.

 
Posts: 29
Joined: Wed Jun 04, 2014 10:46 pm

Re: Android 4.4.3 support

Post by fents » Thu Jun 05, 2014 9:16 pm

Good fast work sure you will find a way.

If it helps, if you use the Nexus 4 install files rsap at least shows it finds and talks to the sim card in diag so don't know if Google has changed the Nexus 5 radio to more like the Nexus 4.

 
Posts: 12
Joined: Wed Nov 06, 2013 7:12 pm

Re: Android 4.4.3 support

Post by cimst » Sat Jun 07, 2014 3:11 pm

After reading this comment I flashed radio-hammerhead-m8974a-1.0.25.0.23.img and rSAP immediately worked again. Nevertheless has the old radio the problem, that it looses the dataconnection quite often, when changing from and to a WLAN. So looking forward to see what your findings will be.

br cimst

 
Posts: 4081
Joined: Wed Mar 23, 2011 4:12 pm

Re: Android 4.4.3 support

Post by admin » Sat Jun 07, 2014 5:38 pm


 
Posts: 29
Joined: Wed Jun 04, 2014 10:46 pm

Re: Android 4.4.3 support

Post by fents » Sat Jun 07, 2014 5:53 pm

I never had issues with the old radio it only affected some users. I believe the new radio allowed the use of some new LTE channels in the US and I suppose possibly elsewhere.

 
Posts: 29
Joined: Wed Jun 04, 2014 10:46 pm

Re: Android 4.4.3 support

Post by fents » Sat Jun 07, 2014 6:03 pm

Forgot to say I know someone who works for Google so am going to ask them if they can track down someone who may know exactly what has changed. A million to one chance but you never know. Don't know if the radio software is classified as open source so may get an answer.

Next

Return to LG/Google Nexus 5

Who is online

Users browsing this forum: No registered users and 1 guest